## -----------------------------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## -----------------------------------------------------------------------------
knitr::kable(
    floodam.data::scheme_gaspar_catnat[c(2, 6)],
    row.names = FALSE,
    caption = "Variables disponibles dans le thème catnat")

## -----------------------------------------------------------------------------
DT::datatable(
    floodam.data::catnat_classification,
    rownames = FALSE,
    caption = "Classification des événements pour le thème catnat",
    options = list(dom = 'tip')
)

## -----------------------------------------------------------------------------
knitr::kable(
    floodam.data::scheme_gaspar_pprn[c(2, 6)],
    row.names = FALSE,
    caption = "Variables disponibles dans le thème catnat")

## -----------------------------------------------------------------------------
DT::datatable(
    floodam.data::pprn_classification,
    rownames = FALSE,
    caption = "Classification des événements pour le thème pprn",
    options = list(dom = "tip")
)

## -----------------------------------------------------------------------------
#  library(floodam.data)
#  destination = file.path("gaspar", "download")
#  download_gaspar(destination)
#  download_gaspar(destination, origin = "cquest")
#  download_gaspar(destination, origin = "opendatarchives")

## -----------------------------------------------------------------------------
knitr::kable(
    floodam.data::scheme_gaspar_catnat[c(2, 1, 4:5)],
    row.names = FALSE,
    caption = "Schéma appliqué pour le thème catnat")

